# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2024-10-13 22:04+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Don de HRF à Nos oignons\"]]\n"
msgstr ""
"[[!meta title=\"Donation from HRF to Nos oignons\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"2024-10-13 20:26:42\"]]\n"
msgstr ""

#. type: Title #
#, no-wrap
msgid "Don de HRF à Nos oignons"
msgstr ""
"Donation from HRF to Nos oignons"

#. type: Plain text
msgid ""
"En ce début octobre 2024, la [[Human Rights Foundation|https://hrf.org/]] a "
"fait don à Nos oignons de plus de 4 000 euros pour continuer à maintenir nos "
"relais de sortie Tor à forte capacité, en France ! Merci beaucoup à elle, ce "
"don tombe bien à un moment où nos fonds ne sont pas au mieux. Nous en ferons "
"bon usage."
msgstr ""
"This October 2024, the [[Human Rights Foundation|https://hrf.org/]] gave "
"Nos oignons more than 4 000 euros to allow us to keep our high-speed French Tor"
" exit nodes afloat! Thank you so much for this donation, happening at the right"
" moment, since our budget is pretty low. Rest assure we'll use those funds "
"wisely."

